using System;

namespace FabAccessAPI.Exceptions
{
    public class ConnectingFailedException : Exception
    {
        public ConnectingFailedException()
        {

        }

        public ConnectingFailedException(string message) : base(message)
        {

        }

        public ConnectingFailedException(string message, Exception inner) : base(message, inner)
        {

        }
    }
}
